[El-errata] ELSA-2007-0889 Moderate: Enterprise Linux 3 php security update

el-errata at oss.oracle.com el-errata at oss.oracle.com
Wed Sep 26 15:48:45 PDT 2007


Enterprise Linux Security Advisory ELSA-2007-0889

https://rhn.redhat.com/errata/RHSA-2007-0889.html

The following updated rpms for Enterprise Linux 3 have been uploaded to 
the Unbreakable Linux Network:

i386:
php-4.3.2-43.ent.i386.rpm
php-devel-4.3.2-43.ent.i386.rpm
php-imap-4.3.2-43.ent.i386.rpm
php-ldap-4.3.2-43.ent.i386.rpm
php-mysql-4.3.2-43.ent.i386.rpm
php-odbc-4.3.2-43.ent.i386.rpm
php-pgsql-4.3.2-43.ent.i386.rpm

x86_64:
php-4.3.2-43.ent.x86_64.rpm
php-devel-4.3.2-43.ent.x86_64.rpm
php-imap-4.3.2-43.ent.x86_64.rpm
php-ldap-4.3.2-43.ent.x86_64.rpm
php-mysql-4.3.2-43.ent.x86_64.rpm
php-odbc-4.3.2-43.ent.x86_64.rpm
php-pgsql-4.3.2-43.ent.x86_64.rpm


SRPMS:
http://oss.oracle.com/el3/SRPMS-updates/php-4.3.2-43.ent.src.rpm

Description of changes:

[4.3.2-43.ent]
- improve fix for CVE-2007-3996 (#278361)

[4.3.2-42.ent]
- add security fixes for CVE-2007-2509, CVE-2007-2756,
  CVE-2007-2872, CVE-2007-3799, CVE-2007-3996, CVE-2007-3998,
  CVE-2007-4658 (#278361)



More information about the El-errata mailing list